
#stacks_in_374 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_359_9 {
    background-image: url("1903EBBE-0A60-48D0-B7D1-FB88C0CC002D.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right bottom;
	padding: 20px 0px 0px 0px;
}

#stacks_in_356 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_356 .pullquote:before, #stacks_in_356 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_356 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_356 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_356 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_356 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_335 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_378 {
	background-color: rgba(64, 138, 248, 0.10);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding: 10px 20px 20px 20px;
}

#stacks_in_379_14 {
	padding: 0px 10px 10px 0px;
}

#stacks_in_379_8 {
	padding: 0px 0px 0px 10px;
}

#stacks_in_379_9 {
	display:inline-block; width:100%; line-height: 1.500000em;
}
#stacks_in_388_1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_388_1 a:link, #stacks_in_388_1 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_388_1 a:hover, #stacks_in_388_1 a:active {
	color:#000000;
}










#stacks_in_388_1 a:link, #stacks_in_388_1 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#ACACAC));
	border:1px solid #ACACAC;
	padding:3px 20px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_388_1 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#959595));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_388_1 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_388_1 {
	padding: 20px 0px 0px 0px;
}
